/* 50 Years of JSL */
.desktop-banner {
	display:block!important
}
.mobile-banner {
	display:none!important
}
.mobtimeline { display:none} 

#fiftyyears {
    background: #ffffff;
	padding:50px 0;
}
#fiftyyears p {color:#000000; text-align:center; margin-bottom:10px; font-size:16px;}
#fiftyyears p span { display:block}

#fiftyyears .timeline{
    position: relative;
    background-image: url("../images/timeline.png");
    background-repeat: no-repeat;
    background-position: top;
    background-size: 100%;
    width: 100%;
	height:100%;
	min-height:2100px;
}

#fiftyyears .pointerBox .pointTxt {
    padding: 0 15px 10px 0px;
    width: 300px;
    top: 45px;
    left: 35px;
    display: none;
    position: absolute;
    z-index: 1;
}

#fiftyyears .pointerBox:hover .pointTxt {
    display: block;
}

#fiftyyears .pointerBox .pointTxt2 {
    padding: 0 15px 10px 0px;
    width: 300px;
    top: 10px;
    left:30px;
    display: none;
    position: absolute;
    z-index: 1;
}
#fiftyyears .pointerBox:hover .pointTxt2 {
    display: block;
}
#fiftyyears .pointerBox .pointTxt3 {
    padding: 0 15px 10px 0px;
    width: 300px;
    top: 40px;
    left:0px;
    display: none;
    position: absolute;
    z-index: 1;
}

#fiftyyears .pointerBox:hover .pointTxt3 {
    display: block;
}

#fiftyyears .pointerBox .pointTxt4 {
    padding: 0 15px 10px 0px;
    width: 300px;
    top: 20px;
    right:20px;
    display: none;
    position: absolute;
    z-index: 1;
}
#fiftyyears .pointerBox:hover .pointTxt4 {
    display: block;
}

#fiftyyears .pointerBox .pointTxt5 {
    padding: 0 15px 10px 0px;
    width: 300px;
    top: 40px;
    right:20px;
    display: none;
    position: absolute;
    z-index: 1;
}
#fiftyyears .pointerBox:hover .pointTxt5 {
    display: block;
}

#fiftyyears .pointerBox .pointTxt5 {
    padding: 0 0px 10px 0px;
    width: 300px;
    top: 40px;
    right:35px;
    display: none;
    position: absolute;
    z-index: 1;
}
#fiftyyears .pointerBox:hover .pointTxt5 {
    display: block;
}

#fiftyyears .pointerBox .pointTxt6 {
    padding: 0 15px 10px 0px;
    width: 300px;
    top: -50px;
    right:20px;
    display: none;
    position: absolute;
    z-index: 1;
}
#fiftyyears .pointerBox:hover .pointTxt6 {
    display: block;
}


#fiftyyears .pointerBox .pointTxt p, #fiftyyears .pointerBox .pointTxt2 p, #fiftyyears .pointerBox .pointTxt3 p{
    font-size: 13px;
	margin:0 0 10px 0;
    padding:0;
	line-height:1.5;
	text-align:left;
}
#fiftyyears .pointerBox .pointTxt4 p, #fiftyyears .pointerBox .pointTxt5 p, #fiftyyears .pointerBox .pointTxt6 p{
    font-size: 13px;
	margin:0 0 10px 0;
    padding:0;
	line-height:1.5;
	text-align:right;
}

#fiftyyears .pointerBox {
    position: absolute;
    right: 6%;
    top: 55%;
    display: flex;
    align-items: flex-start;
    right: 22.5%;
    top: 55%;
}

#fiftyyears .pointerBox .circle {
    width:20px;
	margin-top:5px;
	height:20px;
	border:3px solid #ffffff;
	border-radius:10px;
	background:#000000;
	float:left
}

#fiftyyears .pointerBox h2 {
   font-size: 24px;
    line-height: 32px;
    color: #000000;
    text-transform: capitalize;
	text-align:left;
	margin:0;
	left:35px;
	top:-5px;
	position:absolute;
	padding-bottom:5px;
}

.pointerBox2 h2 {
	right:35px;
	left:auto!important;
}
.pointerBox3 h2 {
	left:0!important;
	top:-45px!important;
}

#fiftyyears .pointerBox h2:after {
	position:absolute;
	content:'';
	left:0;
	height:3px;
	width:40px;
	bottom:0;
	background:#000000;
}

#fiftyyears .pointerBox:hover h2 {
   font-size: 24px;
    line-height: 32px;
    color: #f8b530;
    text-transform: capitalize;
	text-align:left;
}
#fiftyyears .pointerBox:hover h2:after {
    background: #f8b530;
}

#fiftyyears .pointerBox:hover .circle {
    border:3px solid #000000;
	background:#f8b530;
}

#fiftyyears .pointerBox.seventy {
    left: 50%;
    top: 4%;
	right:auto;
}
#fiftyyears .pointerBox.seventyeight {
    right: 48.25%;
    top: 10%;
}

#fiftyyears .pointerBox.eighty {
    right: 63%;
    top: 15.5%;
}
#fiftyyears .pointerBox.eightythree {
    right: 77.3%;
    top: 18%;
}
#fiftyyears .pointerBox.eightysix {
    right: 79.3%;
    top: 22.7%;
}

#fiftyyears .pointerBox.eightyeight {
    right: 72%;
    top: 27.4%;
}
#fiftyyears .pointerBox.nintyone {
    right: 52%;
    top: 27.6%;
}

#fiftyyears .pointerBox.nintysix {
    right: 32.5%;
    top: 28.6%;
}

#fiftyyears .pointerBox.twentytwenty {
    right: 24%;
    top: 33%;
}

#fiftyyears .pointerBox.twothousandsone {
    right: 22%;
    top: 37.8%;
}

#fiftyyears .pointerBox.twothousandstwo{
	right: 24.2%;
    top: 42%;
}
#fiftyyears .pointerBox.twothousandsthree {
    left: 57%;
    top: 47%;
    right: auto;
}

#fiftyyears .pointerBox.twothousandsfour{
	left: 50%;
    top: 51%;
    right: auto;
}
#fiftyyears .pointerBox.twothousandsfive{
	left: 50%;
    top: 58%;
    right: auto;
}

#fiftyyears .pointerBox.twentyeleven{
	right: 48.3%;
    top: 64.9%;
}

#fiftyyears .pointerBox.twentyfourteen{
	right: 48%;
    top: 72.6%;
}

#fiftyyears .pointerBox.twentyseventeen {
    right: 51%;
    top: 76.9%;
}

#fiftyyears .pointerBox.twentytwenty2 {
    right: 73.5%;
    top: 79.3%;
}

#fiftyyears .pointerBox.twentytwenty3{
	left: 19%;
    top: 85.8%;
    right: auto;
}
#fiftyyears .pointerBox.twentytwenty4{
	left: 24.4%;
    top: 90%;
    right: auto;
}

#fiftyyears .pointerBox.twentytwenty5{
	left: 44%;
    top: 91.2%;
    right: auto;
}


@media only screen and (max-width: 991px) {
.mobtimeline { display:block} 
#fiftyyears .timeline{ display:none;}
}

@media only screen and (max-width: 768px) {
.desktop-banner {
	display:none!important
}
.mobile-banner {
	display:block!important
}
.hero.mobile-banner  {
	height:100%!important
}
#fiftyyears { padding:20px 0}
#fiftyyears p {font-size:14px;}
#fiftyyears p span { display:inline}
}

/* MOB TIMELINE
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.mobtimeline ul {
  background: #f1f1f1;
  padding: 50px 0;
}

.mobtimeline ul li {
  list-style-type: none;
  position: relative;
  width: 4px;
  margin: 0 auto;
  padding-top: 10px;
  background: #000000;
}

.mobtimeline ul li::after {
  content: '';
  position: absolute;
  left: 50%;
  top: 15px;
  transform: translateX(-50%);
  width: 20px;
  height: 20px;
  border-radius: 50%;
  border:2px solid #000000;
  background: inherit;
}

.mobtimeline ul li div {
  position: relative;
  bottom: 0;
  width: 400px;
  padding: 15px;
  background: #ffffff;
}

.mobtimeline ul li div::before {
  content: '';
  position: absolute;
  top: 7px;
  width: 0;
  height: 0;
  border-style: solid;
}

.mobtimeline ul li:nth-child(odd) div {
  left: 35px;
  
}

.mobtimeline ul li:nth-child(odd) div::before {
  left: -15px;
  border-width: 8px 16px 8px 0;
  border-color: transparent #000000 transparent transparent;
}

.mobtimeline ul li:nth-child(even) div {
  left: -439px;
  
}

.mobtimeline ul li:nth-child(even) div::before {
  right: -15px;
  border-width: 8px 0 8px 16px;
  border-color: transparent transparent transparent #000000;
}

time {
  display: block;
  font-size: 1.8rem;
  font-weight: bold;
  margin-bottom: 8px;
  font-family: 'Mark Pro Heavy';
}

/* EFFECTS
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.mobtimeline ul li::after {
  transition: background .5s ease-in-out;
}

.mobtimeline ul li.in-view::after {
  background: #f8b530;
}

.mobtimeline ul li div {
  visibility: hidden;
  opacity: 0;
  transition: all .5s ease-in-out;
}

.mobtimeline ul li:nth-child(odd) div {
  transform: translate3d(200px, 0, 0);
}

.mobtimeline ul li:nth-child(even) div {
  transform: translate3d(-200px, 0, 0);
}

.mobtimeline ul li.in-view div {
  transform: none;
  visibility: visible;
  opacity: 1;
}


/* GENERAL MEDIA QUERIES
–––––––––––––––––––––––––––––––––––––––––––––––––– */

@media screen and (max-width: 768px) {
  .mobtimeline ul li {
    margin-left: 20px;
  }
  .mobtimeline ul li div {
    width: calc(100vw - 91px);
  }
  .mobtimeline ul li:nth-child(even) div {
    left: 35px;
  }
  .mobtimeline ul li:nth-child(even) div::before {
    left: -15px;
    border-width: 8px 16px 8px 0;
    border-color: transparent #f8b530 transparent transparent;
  }
   .mobtimeline ul li:nth-child(odd) div::before {
    border-color: transparent #f8b530 transparent transparent;
  }
}

/* 50 Years CSS */